@charset "UTF-8";
/* ======= 共通パーツ ============================================ */

.u_mt0 {
    margin-top: 0px !important;
}

.u_mt10 {
    margin-top: 10px !important;
}

.u_mt20 {
    margin-top: 20px !important;
}

.u_mt30 {
    margin-top: 30px !important;
}

.u_mt50 {
    margin-top: 50px !important;
}

.u_mt100 {
    margin-top: 100px !important;
}

/* width size */

.wid10 {
    width: 10% !important;
}

.wid20 {
    width: 20% !important;
}

.wid30 {
    width: 30% !important;
}

.wid40 {
    width: 40% !important;
}

.wid45 {
    width: 45% !important;
}

.wid50 {
    width: 50% !important;
}

.wid60 {
    width: 60% !important;
}

.wid70 {
    width: 70% !important;
}

.wid80 {
    width: 80% !important;
}

.wid90 {
    width: 90% !important;
}

.wid00 {
    width: 100% !important;
}

/* 事務局のお知らせ */

.text-a-right {
    text-align: right!important;
}

.text-a-left {
    text-align: left!important;
}

.text-a-center {
    text-align: center!important;
}

/* 事務局からのお知らせレイアウト用 */

.txt-right {
    text-align: right!important;
    display: block!important;
}

.txt-left {
    text-align: left!important;
    display: block!important;
}

.txt-center {
    text-align: center!important;
    display: block!important;
}

.color-red {
    color: #b30828!important;
}

.color-gray {
    color: #999!important;
}

.font-bold {
    font-weight: bold!important;
}

.font-italic {
    font-style: italic!important;
}

.font-strike {
    text-decoration: line-through!important;
}

.font-under {
    text-decoration: underline!important;
}

/* For width */

/* font text-align */

.txtrgterad {
    text-align: right !important;
}

.txtcenter {
    text-align: center !important;
}

/* float */

.innerLf {
    float: left;
}

.innerRf {
    float: right;
}

.listdod {
    list-style: disc;
}

.listdod li {
    margin-left: 1.5em;
    margin-top: 0.25em;
    line-height: 1.4;
}

.decimal {
    list-style: decimal;
    margin-left: 1em;
    margin-bottom: 0.25em;
}

.decimal li {
    margin-left: 1.5em;
    margin-top: 0.25em;
}

.numlist {
    margin-left: 0.5em;
    margin-bottom: 0.25em;
}

.numlist li {
    text-indent: -1.8em;
    margin-top: 0.25em;
}

.dspbl {
    display: block;
}

.indent {
    padding-left: 1em;
    text-indent: -1em;
}

.indentbefore {
    padding-left: 1em;
    position: relative;
}

.indentbefore:before {
    content: "※";
    position: absolute;
    left: 0;
    top: 0;
}

.tb_style {
    width: 100%;
}

.tb_style td {
    width: 80%;
    padding-top: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #91a2c3;
}

.tb_style th {
    width: 20%;
    padding-top: 2em;
    padding-bottom: 2em;
    padding-right: 2em;
    border-bottom: 1px solid #91a2c3;
    text-align: right;
    font-weight: 700;
}

.tb_style tr:last-child th, .tb_style tr:last-child td {
    border-bottom: none;
}

/* font color */

.txtred {
    color: #900;
}

.txtdrkblue {
    color: #182945;
}

.txtlightgray {
    color: #777;
}

/* font weight */

.txtwb {
    font-weight: bold;
    font-weight: 700;
}

.txtnl {
    font-weight: normal;
}

.imgbox img {
    width: 100%;
}

#news .l_main_article img {
    width: 100%;
}

#showfloor form {
    display: flex;
}

#showfloor form input[type="text"] {
    width: 100%;
    padding: 0px 10px;
    border: none;
    border: 1px solid #dcdce0;
    line-height: 2.5;
}

#showfloor form input[type="submit"] {
    min-width: 5em;
    color: #fff;
    line-height: 2.5;
    max-width: 400px;
    background-color: #0c1a49;
}

/* ページナビ */

.pagemenu {
    display: flex;
    flex-wrap: wrap;
    padding-top: 12px;
    padding-bottom: 7px;
    margin-bottom: 10px;
}

.pagemenu li.c_grid_item {
    width: 24%;
    margin: 0 0.5%;
    margin-bottom: 10px;
    padding: 0 2px;
}

@media (max-width: 839px) {
    .pagemenu li.c_grid_item {
        width: 50%;
    }
}

@media (max-width: 539px) {
    .pagemenu li.c_grid_item {
        width: 100%;
    }
}

.faq .pagemenu li.c_grid_item {
    width: 46%;
}

.pagemenu li.c_grid_item a {
    display: block;
    min-width: 2.8em;
    text-decoration: none;
    text-align: center;
    border-radius: 30px;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    padding: 8px 2px;
    transition: all 400ms ease;
    border: 2px solid #4a4a4a;
}

.pagemenu li.c_grid_item a:hover {
    color: #fff;
    background-color: #FCFC13;
}

.pagemenu li.c_grid_item.is_active a {
    color: #fff;
    background-color: #FCFC13;
}

.pagemenu+.searchbox {
    margin-bottom: 10px;
}

#press .pagemenu {
    display: table;
    border: 2px solid #fff;
    width: 100%;
    padding-top: 0px/* 打ち消し*/
    ;
    padding-bottom: 0px;
    margin-bottom: 30px;
}

#press .pagemenu li {
    display: table-cell;
    text-align: center;
}

#press .pagemenu li a {
    display: block;
    text-decoration: none;
    padding: 10px;
}

#press .pagemenu li a:hover {
    opacity: 1;
    background: linear-gradient(135deg, #00ABEB 10%, #4C4499 30%, #E7338D 60%, #FCFC13 80%, #FF8100 90%);
}

/*  */

/* news press releases */

#news .text-a-left {
    text-align: left!important;
}

#news .text-a-center {
    text-align: center!important;
}

#news .text-a-right {
    text-align: right!important;
}

/* news ex press releases */

#news .piclayout_exA .imgbox {
    width: 100%;
    margin-top: 20px;
    text-align: center;
}

#news .piclayout_exA .imgbox img {
    width: 100%;
    max-width: 500px;
}

#news .piclayout_exB .txt {
    width: 100%;
}

#news .piclayout_exB .imgbox {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    padding-right: 2%;
}

#news .piclayout_exB .imgbox p {
    padding-left: 2%;
    widows: 47%;
    flex-basis: 47%;
}

#news .piclayout_exC .imgbox {
    width: 100%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    padding-right: 2%;
}

#news .piclayout_exC .imgbox p {
    padding-left: 2%;
    widows: 32%;
    flex-basis: 32%;
}

#news .piclayout_exB .imgbox p img, #news .piclayout_exC .imgbox p img {
    width: 100%;
}

#news .piclayout_exA .imgbox span, #news .piclayout_exB .imgbox span, #news .piclayout_exC .imgbox span {
    display: block;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: .9em;
}

#news .piclayoutA .imgbox {
    float: right;
    width: 250px;
    padding-right: 20px;
    padding-left: 20px;
}

#news .piclayoutB .imgbox {
    float: left;
    width: 250px;
    padding-right: 20px;
    padding-left: 20px;
}

#news .piclayoutC .imgbox {
    width: 100%;
    margin-top: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#news .piclayoutD .imgbox {
    width: 100%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

#news .piclayoutD .imgbox p {
    display: block;
    float: left;
    width: 250px;
    margin-left: 70px;
}

#news .piclayoutE .imgbox {
    width: 100%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

#news .piclayoutE .imgbox p {
    float: left;
    width: 180px;
    padding-left: 50px;
}

#news .piclayoutA .imgbox span, #news .piclayoutB .imgbox span, #news .piclayoutC .imgbox span, #news .piclayoutD .imgbox span, #news .piclayoutE .imgbox span {
    display: block;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 1.3px;
}

#news .offnews h3 {
    line-height: 1.4;
    text-align: center;
}

#news .offnews .piclayoutA .txt, #news .offnews .piclayoutB .txt, #news .offnews .piclayoutC .txt, #news .offnews .piclayoutD .txt, #news .offnews .piclayoutE .txt {
    margin: 10px 0 0;
}

#news .offnews .piclayoutA .txt span, #news .offnews .piclayoutB .txt span, #news .offnews .piclayoutC .txt span, #news .offnews .piclayoutD .txt span, #news .offnews .piclayoutE .txt span {}

#news .piclayout_exA .txt .tbstyle, #news .piclayout_exB .txt .tbstyle, #news .piclayout_exC .txt .tbstyle, #news .offnews .piclayoutA .txt .tbstyle, #news .offnews .piclayoutB .txt .tbstyle, #news .offnews .piclayoutC .txt .tbstyle, #news .offnews .piclayoutD .txt .tbstyle, #news .offnews .piclayoutE .txt .tbstyle {
    width: 100%;
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
}

#news .l_main_article .dpb {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    position: relative;
    margin-bottom: 50px;
}

#news .l_main_article .dpb:before {
    content: "";
    display: block;
    width: 120px;
    height: 2px;
    background: linear-gradient(135deg, #00ABEB 10%, #4C4499 40%, #E7338D 70%, #FF8100 90%);
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

#news .l_main_article .c_spec_detail p {
    margin-top: 5px;
}

#news .l_main_article .c_spec_detail+.c_spec_title {
    margin-top: 15px;
}

#news .pager {
    text-align: center;
    margin: 0 0 20px;
}

#news .pager li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-align: right;
    padding-left: 2px;
}

#news .pager li a {
    display: block;
    padding: 15px 20px;
    color: #0c1a49;
    text-align: center;
    text-decoration: none;
    background-color: #eeeeee;
    border: 1px solid #ddd;
    border-radius: 50%;
}

#news .pager li a:hover {
    color: #fff;
    background-color: #0c1a49;
}

#news .pager li a.current {
    background-color: #ddd;
    border: 1px solid #bbb;
    color: #333;
}

/* Faq */

.faq dl {
    padding-bottom: 30px;
    text-align: left;
}

.faq dl dt {
    min-height: 2em;
    padding-left: 30px;
    padding-bottom: 10px;
    font-weight: bold;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.4;
    position: relative;
}

.faq dl dd {
    margin-bottom: 50px;
    padding-left: 30px;
    line-height: 1.4;
    min-height: 2em;
    position: relative;
}

.faq dl dt::before, .faq dl dd::before {
    position: absolute;
    content: "Q";
    color: #fff;
    top: 0;
    left: 0;
    z-index: 5;
    text-align: center;
    width: 25px;
    line-height: 25px;
}

.faq dl dt::after, .faq dl dd::after {
    content: "";
    position: absolute;
    display: block;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background-color: #E7338D;
    top: 0;
    left: 0;
}

.faq dl dd::before {
    content: "A";
    font-weight: 700;
}

.faq dl dd::after {
    background-color: #4C4499;
}

.faq dl dd p {
    margin: 5px 0 0 0;
}

.boxMediaPartner dl, .boxMediaPartner-mini dl {
    width: 100%;
    position: relative;
}

.boxMediaPartner dl img, .boxMediaPartner-mini dl img {
    width: 100%;
}

.boxMediaPartner .logoimg, .boxMediaPartner-mini .logoimg {
    position: absolute;
    left: 0;
    top: 0;
}

.boxMediaPartner .logoimg {
    width: 200px;
    background: #fff;
}

.boxMediaPartner-mini .logoimg {
    width: 150px;
    background: #fff;
}

.boxMediaPartner .title, .boxMediaPartner .summ, .boxMediaPartner .txt {
    margin-left: 220px;
}

.boxMediaPartner-mini .title, .boxMediaPartner-mini .summ, .boxMediaPartner-mini .txt {
    margin-left: 170px;
}

.boxMediaPartner .title h5, .boxMediaPartner-mini .title h5 {
    font-size: 20px;
    font-weight: bold;
}

.boxMediaPartner .summ span, .boxMediaPartner-mini .summ span {
    display: block;
    margin-top: 5px;
    word-wrap: break-word;
}

.boxMediaPartner .txt {
    padding-top: 25px;
    padding-bottom: 20px;
}

.boxMediaPartner-mini .txt {
    padding-top: 25px;
    padding-bottom: 20px;
}

@media screen and (max-width: 768px) {
    .boxMediaPartner .logoimg {
        width: 180px;
    }
    .boxMediaPartner-mini .logoimg {
        width: 120px;
    }
    .boxMediaPartner .title, .boxMediaPartner .summ, .boxMediaPartner .txt {
        margin-left: 200px;
    }
    .boxMediaPartner-mini .title, .boxMediaPartner-mini .summ, .boxMediaPartner-mini .txt {
        margin-left: 140px;
    }
}

@media screen and (max-width: 540px) {
    .boxMediaPartner .logoimg, .boxMediaPartner-mini .logoimg {
        position: static;
        margin: 0 auto;
        text-align: center;
        display: inline-block;
        width: 100%;
    }
    .boxMediaPartner .logoimg {
        height: 45px;
    }
    .boxMediaPartner-mini .logoimg {
        height: 35px;
    }
    .boxMediaPartner .logoimg img, .boxMediaPartner-mini .logoimg img {
        width: auto;
        height: 100%;
    }
    .boxMediaPartner .title, .boxMediaPartner .summ, .boxMediaPartner .txt {
        margin-left: 0px;
    }
    .boxMediaPartner-mini .title, .boxMediaPartner-mini .summ, .boxMediaPartner-mini .txt {
        margin-left: 0px;
    }
}

.en .boxMediaPartner dl, .en .boxMediaPartner-mini dl {
    width: 100%;
    display: flex;
}

.en .boxMediaPartner .logoimg {
    position: static;
    width: 200px;
}

.en .boxMediaPartner-mini .logoimg {
    position: static;
    width: 150px;
}

.en .boxMediaPartner .summ, .en .boxMediaPartner-mini .summ {
    margin-left: 20px;
}

@media screen and (max-width: 768px) {
    .en .boxMediaPartner dl, .en .boxMediaPartner-mini dl {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .en .boxMediaPartner .summ, .en .boxMediaPartner-mini .summ {
        width: 100%;
    }
    .en .boxMediaPartner .logoimg, .en .boxMediaPartner-mini .logoimg {
        margin: 0 auto;
    }
}

/**/

.c_grid_container {
    width: calc(100%+20px);
    height: auto;
    display: -ms-flexbox;
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.c_grid_base2 .c_grid_item {
    width: 50%;
}

@media (max-width: 640px) {
    .c_grid_base2 .c_grid_item {
        width: 100%;
    }
}

.c_grid_item {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}

.c_description {
    display: flex;
    margin-top: 15px;
}

.c_description .c_description_content {
    width: 100%;
}

.c_description_img {
    min-width: 230px;
    max-width: 230px;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    flex-grow: 1;
}

.c_description_img.big {
    min-width: 320px;
    max-width: 320px;
}

.c_description_img img {
    width: 100%;
    height: auto;
    max-width: 100%;
    display: block;
}

@media (max-width: 640px) {
    .c_description {
        display: block;
    }
    .c_description_img {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
}

.c_box_bordered {
    border: 4px solid #4a4a4a;
    padding: 16px 30px;
}

.c_spec_title {
    font-weight: bold;
    font-weight: 700;
}

.c_spec_bordered .c_spec_item+.c_spec_item {
    border-top: 1px#4a4a4a dotted;
    margin-top: 14px;
    padding-top: 16px;
}

/* .outline01_01 */

.imgbanner {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.imgbanner dt {
    width: 100%;
}

.imgbanner dd {
    width: 70%;
}

.imgbanner .imgbnr {
    width: 20%;
    min-width: 200px;
    margin-right: 5%;
    background-color: #fff;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media (max-width: 640px) {
    .imgbanner .imgbnr {
        width: 20%;
        margin-right: 0%;
        margin-bottom: 10px;
    }
}

/*.outline02*/

.c_description_img {
    margin-left: 25px;
}

@media (max-width: 640px) {
    .c_description_img {
        margin-left: 0px;
        margin-left: auto;
        margin-top: 10px;
    }
}

/*.outline01_02*/

.outline01_02 .l_main_article dl dd {
    margin-bottom: 20px;
}

.outline01_02 .l_main_article dl dt {
    font-weight: 700;
}

/*.outline03*/

/* ヒストリー */

.history {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.history dt {
    width: 75%;
}

.history dd {
    width: 20%;
}

.history dd img {
    width: 100%;
}

.outline03 .c_spec {
    margin-top: 30px;
}

.outline03 .c_spec_title {
    font-weight: bold;
}

.outline03 .c_grid_container .c_btn {
    margin-top: 20px;
    max-width: 250px;
    margin-left: 0;
}

.outline03 .c_grid_item {
    margin-top: 40px;
}

.outline03 .l_main .l_main_2col .l_main_article h5.c_title {
    margin-top: 0px;
}

/* downloadList */

.downloadList {
    display: flex;
}

@media (max-width: 640px) {
    .downloadList {
        display: block;
    }
}

.downloadList {
    margin-top: 25px;
    margin-bottom: 25px;
}

.downloadList .c_description_img {
    margin-right: 25px;
}

@media (max-width: 640px) {
    .downloadList .c_description_img {
        margin-left: auto;
        margin-right: auto;
    }
}

.showfloorindex .c_description {
    display: flex;
    margin-top: 100px;
}

.showfloorindex .c_description_img {
    min-width: 450px;
    max-width: 450px;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    flex-grow: 1;
    margin-right: 15px;
}

@media (max-width: 839px) {
    .showfloorindex .c_description {
        display: block;
    }
    .showfloorindex .c_description_img {
        margin-right: auto;
        margin-left: auto;
        min-width: 250px;
        margin-bottom: 15px;
    }
}

.showfloorindex .l_main .l_main_2col .l_main_article h4.c_title {
    margin-top: 0px;
}

.exhibitorsList li {
    padding-bottom: 25px;
    margin-bottom: 35px;
    border-bottom: dotted 1px #bbb;
}

.exhibitorsList li dl {
    clear: both;
}

.exhibitorsList li dl dt {
    float: right;
    width: 28%;
    padding-left: 5%;
    font-weight: 700;
    font-weight: bold;
}

.exhibitorsList li dl dd {
    font-weight: 700;
    font-weight: bold;
    font-size: 16px;
}

.exhibitorsList li.title {
    border-bottom: none;
    padding-bottom: 25px;
    margin-bottom: 0px;
}

.exhibitorsList li.title dl dt {
    background-color: #0c1a49;
    padding: 5px 10px;
    padding-left: 5%;
    text-align: center;
}

.exhibitorsList li.title dl dd {
    padding: 5px 10px;
    background-color: #0c1a49;
    text-align: center;
}

.downloadList dd {
    width: 40%;
    margin-right: 5%;
}

.downloadList dd img {
    width: 100%;
    margin-right: 5%;
}

@media (max-width: 640px) {
    .downloadList dd img {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
    }
}

@media (max-width: 640px) {
    .downloadList dd {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

.l_main .l_main_2col .l_main_article .downloadList dt h5.c_title {
    margin-top: 0;
}

.conference .chaneru {
    margin-top: 2em;
}

.conference .chaneru li {
    margin-top: 0.5em;
    list-style-type: none;
    counter-increment: cnt;
    padding-left: 6em;
    position: relative;
    font-weight: bold;
}

.conference .chaneru li::before {
    content: "CHANNEL " counter(cnt);
    padding-right: 1em;
    position: absolute;
    top: 0;
    left: 0;
}

/* .specialevent01 */

.specialevent01 .tb_style td {
    width: 85%;
    padding-top: 2em;
    padding-bottom: 2em;
    border-bottom: 1px solid #91a2c3;
}

.specialevent01 .tb_style th {
    width: 15%;
    padding-top: 2em;
    padding-bottom: 2em;
    padding-right: 0em;
    border-bottom: 1px solid #91a2c3;
    text-align: left;
    font-weight: 700;
}

@media (max-width: 640px) {
    .specialevent01 .tb_style td {
        display: block;
        width: auto;
        padding-top: 0em;
    }
    .specialevent01 .tb_style th {
        display: block;
        width: auto;
        border-bottom: none;
    }
}

#specialevent .tb_style td h3 {
    font-weight: bold;
    font-weight: 700;
    font-size: 18px;
}

#specialevent .list {
    padding-left: 1em;
}

#specialevent .list li {
    position: relative;
}

#specialevent .list li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: -1em;
    color: #fff;
}

#specialevent .parson_list {
    display: flex;
    flex-wrap: wrap;
}

#specialevent .parson_list li {
    width: 50%;
    padding-right: 2%;
    margin-bottom: 10px;
}

#specialevent .parson_list li dl {
    display: flex;
    flex-wrap: wrap;
}

#specialevent .parson_list li dl dt {
    width: 40%;
    padding-right: 2%;
}

#specialevent .parson_list li dl dd {
    width: 60%;
    font-weight: bold;
}

#specialevent .parson_list li dl dd span {
    display: block;
    font-size: 13px;
    font-weight: normal;
}

#specialevent .day {
    background-color: #29ac55;
    color: #fff;
    padding-left: 5px;
}

#specialevent .daydata {
    background-color: #fff;
    display: flex;
}

#specialevent .daydata dt {
    padding: 10px;
    background-color: #29ac55;
}

#specialevent .daydata dd {
    padding: 10px;
    color: #000;
}

#specialevent .specialevent01_wap {
    background-size: cover;
    background-position: bottom;
    padding-bottom: 650px;
    padding-top: 30px;
    text-align: center;
    font-size: 16px;
}

#specialevent .specialevent01_wap h3 {
    font-size: 40px;
    font-weight: bold;
    font-weight: 700;
    color: #29ac55;
}

#specialevent .specialevent01_wap p {
    font-weight: bold;
    font-weight: 700;
    font-size: 22px;
    color: #29ac55;
}

#specialevent .specialevent01_wap ul {
    margin-top: 15px;
    display: inline-block;
}

#specialevent .specialevent01_wap li {
    font-weight: bold;
    font-weight: 700;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #29ac55;
}

#specialevent .specialevent01_wap li .fab {
    padding-right: 7px;
}

/*movie wp*/

.movie-rs {
    position: relative;
    padding-bottom: 56.25%;
    /*アスペクト比 16:9の場合の縦幅*/
    height: 0;
    overflow: hidden;
}

.movie-rs iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h3.aw_title {
    font-size: 30px;
    font-weight: bold;
    font-weight: 700;
}

h4.aw_title {
    font-size: 20px;
    font-weight: bold;
    font-weight: 700;
}

@media (max-width: 640px) {
    h3.aw_title {
        font-size: 22px;
    }
    h4.aw_title {
        font-size: 18px;
        margin-bottom: 10px;
    }
}

.boothlink {
    margin-top: 10px;
    display: inline-block;
    border: 1px solid #fff;
    padding: 5px 10px;
}